A vulnerability in... CVE-2019-14970

6.8 AV AC AU C I A
发布: 2019-08-29
修订: 2019-11-21

A vulnerability in mkv::event_thread_t in VideoLAN VLC media player 3.0.7.1 allows remote attackers to trigger a heap-based buffer overflow via a crafted .mkv file.

0%
暂无可用Exp或PoC
当前有3条受影响产品信息